Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

All other Modules /

Discuss all other Modules here.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Auth_openid v2.2.2


Reply


2 Posts   876 Views

Avatar
wildflower1975

Community Member, 59 Posts

2 February 2010 at 9:30pm

I've downloaded it an tried to install on SS 2.3.5

when I run dev/build/flush=1 all i get is a white/blank screen

the source being

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content="text/html; charset=windows-1252" http-equiv=Content-Type></HEAD>
<BODY></BODY></HTML>

is the module no forward compatible with 2.3.+ ?

Avatar
Lindsey J

Community Member, 8 Posts

17 February 2011 at 9:07pm

Bump - anyone ever solve this? I'm stuck with the same problem and I need to use openID! Thank you!